Bug 32337 - mailman private archives link is broken
Summary: mailman private archives link is broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: mailman   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-19 22:49 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-19 22:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-19 22:49:06 UTC
in the file /var/mailman/Mailman/mm_cfg.py

The entry for
PRIVATE_ARCHIVE_URL = '/mailman/private/'
should be 
PRIVATE_ARCHIVE_URL = '/mailman/private'

This is the default in Defaults.py  It is overriden in mm_cfg.py
This causes the system to generate broken urls when archives are swtiched
from public to private.

Thanks

Comment 1 Nalin Dahyabhai 2002-04-08 22:19:49 UTC
This should be fixed in 2.0.5-1 and later.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.